» Ubuntu » 软件包

Error

two or more packages specified (python-id3 hardy)